<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513529</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>351274</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-14</com:ApplicationDate>
  <com:RegistrationDate>2016-02-10</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2023-02-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>4</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Kaprařská speciálka</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">plachty na maskování, sítě na maskování, plachtovina na maskování, sítě houpací, visutá lůžka, bivaky, stany, plachty (textil), provazy a šňůry na balení, lana s výjimkou kovových, motouzy, vše pro účely turistické a kempinkové, materiály k polstrování (žíně, vycpávkový kapok, peří, mořské řasy, surová vlákna na předení), cupanina, česaná vlna, dřevitá vlna, filtrační vata, surové hedvábí, dřevěné hobliny na vycpávání, mořské chaluhy jako čalounický materiál, chlupy zvířat, juta, kabely (kromě kovových), kajčí peří, karbonová vlákna na textilní užití, kavylová vlákna, kokosová vlákna, konopí (materiál), koudel, bavlněná koudel, lanka svisle posuvného okna s protizávažím, surový len, vlečná lana pro automobily, peří do lůžkovin, vycpávkové materiály s výjimkou gumových a plastových, řemeny s výjimkou kovových na manipulování s nákladem, vlněný a bavlněný odpad, ovčí rouno, papírové provazy, pásky (kromě kovových) na uvazování, peří jako čalounický materiál, piliny na vycpávání, plachtovina nepromokavá dehtová, vozové plachty, pletené provazy na zhotovování bičů, konopné popruhy, pytle na přepravu a uskladnění volně loženého (sypaného) zboží, rafiové lýko, rolety ze syntetických materiálů, sisal, smyčky závěsné (kromě kovových) na manipulaci s nákladem, srst zvířat, textilní vlákna, větrací přepážky z dehtové plachtoviny, nekovová vlákna na použití v zemědělství, vlněný odpad, zámotky bource morušového, pásky nebo popruhy pro žaluzie, provazové žebříky, žíně</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">turistické a kempinkové potřeby v této třídě, hry, hračky, potřeby pro sport v rámci této třídy, sportovní náčiní a nástroje jako jsou rukavice pro baseball, šerm, golf, box, a další sporty, lyže, lyže vodní, obaly na lyže, snowboardy, skateboardy, prkna na surfing a windsurfing, brusle lední, kolečkové i in-line, boby, sáně, činky, disky, golfové hole, gymnastické zařízení, hokejky, hráčské pálky, hůlky pro mažoretky, chrániče a ochranné vycpávky jako části sportovní výstroje, kulečníková tága, kuželky, lukostřelecké náčiní, náboje a pistole na paintball, ploutve na plavání, potápění, puky hokejové, rakety s pružným výpletem a výplety pro tyto rakety, stoly pro stolní tenis a stolní fotbal, šipky, talíře létající, tenisové a podobné sítě v rámci této třídy, terče, vosky na lyže, biliardové (kulečníkové) koule, horolezecká výstroj, sítě na motýly, umělé vánoční stromečky, ozdoby a stojany na vánoční stromečky (s výjimkou osvětlení a cukrovinek), dětské hrnčířské kruhy, loutky, maňásci, marionety, loutková divadla a divadélka, společenské, deskové a stolní hry jako dáma, šachy, mah-jong, puzzle, vrhcáby, hra v kostky, domino, dostihy, šachovnice, hrací karty, žetony, koule, kuličky a další příslušenství her, autíčka na hraní, automobilové modely zmenšené, balónky na hraní, bublifuk, panenky, domečky, šatičky, pokojíčky, postýlky, sací láhve pro panenky, draci létající, houpačky, hračky plyšové, hračky pohyblivé, chrastítka, káča, vlček, koloběžky, koně houpací, stavebnice a stavebnicové kostky, míče a míčky na hraní, pistole a pistolky jako hračky, hračky pro domácí zvířata, hry automatické, s výjimkou těch, které se uvádějí do chodu vhozením mince nebo těch, které jsou užívány výhradně s televizním přijímačem, hry elektronické s výjimkou her, které jsou používány výhradně ve spojení s televizním přijímačem, zábavní stroje automatické a automaty, výrobky zábavné pyrotechniky jako rachejtle, petardy, rozbušky a kapsle, divadelní a karnevalové masky, kaleidoskopy, kanadské žertíky (atrapy), žertovné předměty, konfety, girlandy, kouzelnické potřeby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a inzertní služby v rámci této třídy, zprostředkování v oblasti reklamy a prodeje zboží na Internetu, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních a průmyslových podniků, obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, komerční informační kanceláře, obchodní nebo podnikatelský průzkum, hospodářské (ekonomické) prognózy, služby týkající se přemísťování provozů nebo podniků, marketingové studie, analýzy nákupních a velkoobchodních cen, průzkum trhu, průzkum veřejného mínění, statistické informace, styky s veřejností, účetnictví, revize účtů (audit), analýzy nákladů, oceňování obchodních podniků, provádění výpisů z účtů, dražby, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, nábor zaměstnanců, psychologické testování pro výběr zaměstnanců, příprava, vyhotovení daňových přiznání, příprava mezd a výplatních listin, zprostředkovatelny práce, služby reklamních agentur a propagace jako je zajišťování reklamy on-line v počítačové síti Internet, rozhlasové reklamy, televizní reklamy, pronájem reklamní doby v komunikačních médiích, organizování komerčních nebo reklamních výstav a veletrhů, aktualizování a pronájem reklamních materiálů a reklamních ploch, inzerce poštou, předvádění zboží, služby modelek - předvádění pro reklamní účely a podporu prodeje, rozšiřování reklamních materiálů (letáků, prospektů, tisků, vzorků) zákazníkům, venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů, vylepování plakátů, aranžování výkladů, obchodní vedení uměleckých agentur, správa hotelů, dovozní a vývozní kanceláře, sekretářské služby, vyřizování telefonních vzkazů a dotazů, těsnopis, stenografie, přepisování, psaní na stroji, zpracování textů, překlad a systemizace informací do počítačových databází, vedení kartoték a souborů v počítači, vyhledávání dat v počítačových souborech, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů, fotokopírování, zajišťování předplatného novin a časopisů, pronájem fotokopírovacích a kancelářských strojů a zařízení, pronájem prodejních automatů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Rokycany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
